/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto/noto-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto/noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto/noto-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto/noto-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto/noto-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto/noto-sans-v27-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto/noto-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto/noto-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto/noto-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto/noto-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto/noto-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto/noto-sans-v27-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../lato/fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../lato/fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../lato/fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../lato/fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../lato/fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../lato/fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
body{
font-family: 'Lato', sans-serif;

margin-top: 100px;
margin-bottom: 60px;
/*background-color: #eee5e8;*/


 display:flex;
 flex-direction:column
 color: #757474;
 
}

body, html{
100%;
 height: 100%;
 }
 
.wrap {
flex:1 1 auto;
}

a {
color: #000000;
text-decoration: underline;
}
.container-fluid{
  padding-right: 0px;
  padding-left: 0px;
}

#Start .bg{
background-image: url('../image/bg-hallig-3a.jpg'); 
background-size:cover;
}
                                                                             
#Start .start-bild2{
background-image: url('../image/bg-hallig-3.jpg');
background-size:cover;
}

.bg-grau{

background-image: url('../image/papier.jpg');

}
.seitenbild{
width: 100%;
}
#Aktuelles .bg{
background-image: url('../image/meer-hoch.jpg');
background-repeat: no-repeat;
background-position: top center;
background-size: 100%;

}
#Aktuelles .trans{
background-color: rgba(255, 255, 255, 0.4);
}
.trans2{

}
.trans2 h4{
padding: 20px;
}
.trans2 p{
 padding-left: 10px;
 padding-right: 10px;
}
h4.header-rechts, .heading h2{
margin-top:10px;
padding: 20px;
/*background-color: rgba(255, 255, 255, 0.8); */
}

#Praxis .bg{
background-image: url('../image/meer-hoch.jpg');
background-repeat: no-repeat;
background-position: top center;
background-size: 100%;
}
#Praxis .trans{
background-color: rgba(255, 255, 255, 0.4);
}
#Praxis button{
margin-left: -15px;
margin-right: -15px;
}

.kosten{
 min-height: 80vh;
}

#Informationen .bg{
background-image: url('../image/meerhoch.jpg');
background-repeat: no-repeat;
background-position: top center;
background-size: 100%;

}
#Informationen .trans{
background-color: rgba(255, 255, 255, 0.4);
}

.block-link{
display:block;


padding: 10px 10px 10px 20px;
text-decoration: none;
border-bottom: 1px solid #bdbbbb;
background-color: rgba(255, 255, 255, 0.4);
}
a:hover.block-link {
background-color: rgba(255, 255, 255, 0.6);
text-decoration: none;
color: #000;
}
.block-link-active{
background-color: rgba(255, 255, 255, 0.7);
}
.radius{
border-radius: 0.25rem;
}
.card-header{
background-color: rgba(255, 255, 255, 0.6);
}
.card{
border:0;
}
.trans, .accordion .card{
background-color: rgba(255, 255, 255, 0.6);
}
#Kontakt .trans, #Portrait .trans{
padding-top: 20px;
}
#Portrait .trans{
padding-left:40px;
padding-right:40px;
}
#Start .trans2, #Portrait .trans2, #Kontakt .trans2, #Aktuelles .trans2, #Praxis .trans2, #Informationen .trans2, #Impressum .trans2, #Datenschutz .trans2{
 /*background-color: rgba(238,229,232,0.8);*/
 background-color: rgba(255, 255, 255, 0.4);
width: 100%;
}
.heading p{
padding-left: 20px;
} 

.home{
padding-left: 40px;
padding-right: 40px;
padding-bottom: 40px;
}
.home1{
padding-left: 60px;
padding-right: 150px;
padding-bottom: 40px;
padding-top: 100px
}
.home h2{
font-size:120%;
padding-top:40px;

}

.home h4{
font-size:100%;

}
.stolz{
width: 100%;
}
.logo{
background-image: url('../image/header-2.svg');
 background-repeat: no-repeat;
 background-size: 120px;
 background-position: right;
}
.abstand-heading{
padding-top: 140px;
}
#Start .heading img{
width: 100%;

}
.heading h2, .trans2 h2{
font-size: 150%;
padding: 10px 10px 10px 20px;
color: #525150;
}
#Start .heading h4{
padding: 0 10px 6px 20px;
}
.heading h4{
font-size: 100%;
padding: 0 10px 10px 20px;
color: #525150;
}

.weiss2{
padding-top: 30px;      
color: #3c3c3c;
font-style: italic;
align-content: center;
text-align: center;
}
.hellgrau{
 background-color: #ededed;
 min-height: 700px;
}
.accordion .card{
 background-color: rgba(255,255,255,0.2);
 border: 1px solid #ab0044;
}
.acc-custom , .accordion{
padding-bottom:0;
margin-bottom:0;
background-color:transparent;
}
.acc-custom .card-body{
border-top: 1px solid #dddddd;
}
.acc-custom .card-header{
  color: #000000;  
  background-color: #eeeeee;
  padding:6px 6px 6px 20px;  
}
.acc-custom .card-header:last-child{
 border-bottom: 1px solid #ab0044;
}
.acc-custom button, .acc-custom h3{
  margin:0;
padding:0;
}
.acc-custom button, .acc-custom button:hover{
color: #000000;
}


@media (max-width: 576px) {

  .heading h2{
  font-size: 1.75rem;
  }
}


.fuss{
/*box-shadow: 0px -4px 4px silver;*/
height: 60px;
padding-top: 10px;
padding-bottom: 20px;
z-index: 99999;
color: #888686;

}
.fuss a{
 color: #888686;
}
.navbar-custom, .fuss, .home{
background-color: #eee5e8;
}
.navbar-custom{
 box-shadow: 0px 4px 4px silver;
}


.navbar{
margin-bottom: 20px;

}
.navbar-custum .navbar-toggler-icon{
background-color: #798f9b;

}
.navbar-custom{
padding-left:0;
padding-right:0;

/*background-color: rgba(6, 169, 199, 0.1); */
color: #000000;
 min-height: 100px;
}
.navbar-custom .navbar-brand{
font-weight: normal;
font-size: 16px;
}
.navbar-custom .navbar-brand span{
display: block;
}
.navbar-custom .navbar-brand img{
 padding-right:10px;
 float:left;
}
.branding1, .branding2{
font-size: 1.2em;
}
.navbar-custom a{
color: #000000;
text-decoration: none;
font-weight: bold;

}

.navbar-custom li.active a{
color: #000000;
font-weight: bold;
}
.navbar-expand-lg, navbar{
margin-right:0;
margin-left:0;

}
            
@media (max-width: 992px) {
.navbar-toggler-icon{
padding-left: 20px;
}
  .navbar-brand{
  padding-left: 20px;
 
  }
  .navbar-custom li {
    border-bottom: 1px solid #ffffff;
  }
  .navbar-custom li:first-child {
     border-top: 1px solid #ffffff;
  }
  .navbar-custom .nav-link{
    padding-left: 20px;
  }
  .branding2{
  display:none;

  
  }
}
h3{
padding-top: 20px;
padding-bottom: 20px
}
.abstand{
padding-top:10px;
}
#Start2 .abstand{
padding-top: 40px;
}
.abstand-unten{
margin-bottom:20px;
}
.abstand-unten .card{
margin-bottom:10px;
}
.abstand-unten img{
width:100%;
}
#meer{
background-image: url('../image/meerhoch.jpg') !important;
background-repeat: no-repeat;
background-position: top center;
background-size: 100%;
}

/*hoehen*/
.zitat-start{
padding-top:20px;
padding-bottom:20px;
height: 120px;
}
.weiss{
background-color: #fff;
color: #c0c0c0;
font-style: italic;
align-content: center;
padding-top:0;
padding-bottom: 0;
height:100px;

}

.min-vh-100{
min-height: 100vh !important;
}

 @media (max-width: 576px) {
.min-vh-100{
min-height: 10vh !important;
}
}

@media (min-width: 768px) {

}